.search-section {
    background: #6dc9f7;
    height: 100vh;
    display: grid;
    place-items: center;
}
.main-page-search {
    width: 100%;
    padding: 10px 0px;
}
.book-taxi {
    background: linear-gradient(181deg, #74b1cf, #cfaa55);
    border-radius: 10px;
    margin: 0 auto;
    width: 50%;
    padding: 10px;
}
@media (max-width:1024px) {
    .book-taxi {
        width: 100%;
        padding: 10px;
    }
}
.search-section .container {
    position: relative;
}
.tab-pane {
    background: #fff;
    border-radius: 5px;
}
.search-section::before {
    content: "";
    background: #01306f;
    position: absolute;
    top: 0;
    left: 0;
    width: 400px;
    height: 260px;
    border-radius: 0 0 100% 0px;
}
.contact-info p {
    margin-top: 15px;
}
.city-page-search .search-box {
    border-radius: 5px;
    margin-bottom: 30px;
}
.search-box:before {
    content: "";
    position: absolute;
    top: 150px;
    left: 0;
    right: 0;
    bottom: 0;
    background: #EDF3FD;
    display: none;
}
.search-box .nav-tabs {
    background: #fff;
    padding: 5px;
    border: none;
    border-radius: 40px;
    max-width: 100%;
    margin: auto;
    justify-content: center;
}
.search-box .nav-tabs li {
    width: 50%;
    float: left;
    text-align: center;
    list-style: none;
}
.search-box .nav-tabs li a {
    display: block;
    padding: 0px;
    border-radius: 40px;
    color: #01014B;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
}
.search-box .nav-tabs li a.active {
    background: #6dc9f7;
    color: #ffffff;
}
.search-box .tab-content {
    padding: 20px 10px;
    border-radius: 5px;
    position: relative;
}
.search-box .tab-content ul {
    margin: 0;
    padding: 0;
    width: 100%;
}
.search-box .tab-content ul li {
    list-style: none;
    width: 100%;
    padding: 10px 5px;
}
.search-box .tab-content ul li label {
    color: #777777;
    margin: 0;
}
.search-box .tab-content ul li .form-control {
    height: 60px;
    -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
    border: 1px solid #d7d7d7;
}
/*.form-control:focus {
    border: none;
    box-shadow: none;
}*/

@media (max-width:991px) {
    .search-box {
        padding: 0px;
    }
    .search-box .tab-content {
        padding: 15px 0px;
        margin-top: 10px;
    }
    .search-box .tab-content ul {
        display: block;
    }
    .search-box .tab-content ul li {
        width: 100%;
    }
    .search-box .tab-content ul li+li {
        margin-top: 15px;
    }
}
.page-banner {
    padding: 50px 0 50px 0;
    margin-top: 5px;
    position: relative;
}
.page-banner h1 {
    margin: 0;
}
.city-page-search .search-box .nav-tabs {
    max-width: 300px;
}
.city-page-search .search-box {
    border-radius: 0 0 5px 5px;
    margin-bottom: 0;
    padding: 15px 0;
}
.city-page-search .search-box {
    background: linear-gradient(181deg, #74b1cf, #cfaa55);
    border-radius: 10px;
}
.city-page-search .search-box, .city-page-search .search-box .tab-content {
    width: 100%;
    float: left;
}
.city-page-search .search-box .tab-content ul {
    display: block;
}
.city-page-search .search-box .tab-content ul li {
    width: 100%;
    float: left;
    margin: 0;
}
.city-page-search .search-box .tab-content ul li+li {
    padding-top: 15px;
}
/*.city-page-search .search-box .tab-content ul li label {
    display: none;
}*/

@media (max-width:991px) {
    .page-banner {
        padding: 30px 0 30px 0;
    }
    .page-banner h1 {
        font-size: 22px;
    }
    .city-page-search .search-box .tab-content ul li {
        width: 100%;
    }
    .city-page-search .search-box .tab-content ul li+li {
        padding-left: 0;
        padding-top: 15px;
    }
}
.cab-lists .cab-cols {
    width: 100%;
    float: left;
    position: relative;
    margin-top: 15px;
}
.cab-lists .cab-cols a {
    display: block;
    padding: 10px;
    box-shadow: rgba(129, 129, 129, 0.1) 0px 6px 10px 0px;
    background: #fff;
    border-radius: 5px;
    width: 100%;
    float: left;
}
.cab-lists .cab-cols .cab-img {
    width: 100px;
    height: 65px;
    float: left;
}
.cab-lists .cab-cols .cab-details {
    margin-left: 115px;
}
.cab-lists .cab-cols .cab-details .cab-name {
    font-size: 16px;
    margin: 0;
    color: #000;
}
.cab-lists .cab-cols .cab-details .cab-features {
    list-style: none;
    margin: 0;
    position: absolute;
    right: 10px;
    top: 10px;
}
.cab-lists .cab-cols .cab-details .cab-features li {
    display: inline-block;
    color: #01014B;
}
.cab-lists .cab-cols .cab-details .cab-features li+li {
    margin-left: 7px;
}
.cab-lists .cab-cols .cab-details .btn {
    position: absolute;
    right: 10px;
    bottom: 10px;
    font-size: 14px;
    padding: 3px 10px;
}
@media (max-width:1400px) {
    .cab-lists .cab-cols .cab-img {
        width: 80px;
    }
    .cab-lists .cab-cols .cab-details {
        margin-left: 90px;
    }
}
@media (max-width:991px) {
    .cab-lists .cab-cols .cab-img {
        width: 70px;
    }
    .cab-lists .cab-cols .cab-details {
        margin-left: 75px;
    }
}
/*.featured-tours {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.tour-cols {
    flex: 0 0 33.33%;
    padding: 15px;
}
@media (max-width: 1450px) {
    .tour-cols {
        flex: 0 0 33.33%;
    }
}
@media (max-width: 1030px) {
    .tour-cols {
        flex: 0 0 50%;
    }
}
@media (max-width: 767px) {
    .tour-cols {
        flex: 0 0 100%;
        padding-left: 0;
        padding-right: 0;
    }
}*/

.tour-cols {
    padding: 10px;
}
.cabs-start-at {
    float: left;
    margin-right: 10px;
    font-size: 16px;
}
.tour-cols .cab-price-start b {
    font-size: 18px;
}
.tour-cols a .btn {
    position: absolute;
    right: 15px;
    bottom: 15px;
    font-size: 14px;
    padding: 5px 10px;
}
@media (max-width:990px) {
    .tour-cols a .shadow-box {
        margin-bottom: 0;
    }
}
.city-page-search {
    border-radius: 5px;
    margin-bottom: 30px;
}
.taxi-list {
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
}
.taxi-list li {
    list-style: none;
    width: 100%;
    float: left;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    border-radius: 5px;
}
.taxi-list li+li {
    margin: 25px 0 0 0;
}
.taxi-list li:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
}
.taxi-list li a {
    color: #000;
}
.taxi-list li .list-inner {
    width: 100%;
    float: left;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.taxi-list li .taxi-list-left {
    width: 60%;
    float: left;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.taxi-list li .taxi-img {
    width: 30%;
    padding: 15px;
    text-align: center;
}
.taxi-list li .taxi-img img {
    /*  height: 80px;*/
    width: auto;
}
.taxi-list li .taxi-list-left .taxi-details {
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.taxi-list li .taxi-list-left .taxi-details>div, .taxi-list li .taxi-list-right>div {
    padding: 5px 10px;
    text-align: center;
}
.taxi-list li .taxi-name {
    width: 200px;
    font-weight: 700;
    text-align: left !important;
    font-size: 20px;
    color: #0f2f6a;
    line-height: 1.2;
}
.taxi-list li .taxi-name span {
    text-transform: uppercase;
    font-size: 14px;
    color: #9b9b9b;
    display: block;
}
.taxi-list li .taxi-list-left .taxi-details>div .icon-img {
    width: 100%;
    font-size: 20px;
}
.taxi-list li .taxi-list-right {
    width: 40%;
    float: left;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.taxi-list li .taxi-price {
    font-size: 24px;
    font-weight: 700;
    width: 50%;
}
.taxi-list li .taxi-price span {
    display: block;
    color: #9b9b9b;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
}
.taxi-list li .taxi-list-right .taxi-cta {
    width: 50%;
    text-align: right;
}
.taxi-list li .taxi-list-right .taxi-cta .btn {
    font-size: 16px;
    background: #D7A022;
    color: #fff;
}
.taxi-list li .taxi-list-right>.tour-note {
    font-size: 13px;
    padding: 0;
    position: absolute;
    right: 15px;
    bottom: 10px;
    left: 0;
    text-align: right;
}
.cab-right-list {
    padding: 20px;
}
.more-routes ul {
    margin: 0;
    padding: 0;
}
@media (max-width:767px) {
    .taxi-list li .taxi-name {
        width: auto;
        font-size: 14px;
    }
}
@media (max-width:555px) {
    .title-block+div.taxi-list {
        margin-top: 10px;
    }
    .taxi-list li .taxi-list-left, .taxi-list li .taxi-list-right {
        width: 100%;
    }
    .taxi-list li .taxi-list-left .taxi-details {
        width: 60%;
    }
    .taxi-list li .taxi-img {
        width: 40%;
    }
    .taxi-list li .taxi-img, .taxi-list li .taxi-list-left .taxi-details>div {
        padding: 5px 10px;
        font-size: 14px;
    }
    .taxi-list li .taxi-price {
        font-size: 18px;
        width: 60%;
    }
    .taxi-list li .taxi-price span {
        display: inline;
        padding-left: 10px;
    }
    .taxi-list li .taxi-img img {
        height: 65px;
    }
    .taxi-list li .taxi-list-right .taxi-cta {
        width: 40%;
    }
    .taxi-list li .taxi-list-right .taxi-cta .btn {
        padding: 10px;
        font-size: 12px;
    }
}
.visitor-guide-sectoin {
    width: 100%;
    float: left;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    background-color: #fff;
    margin-top: 50px;
}
.visitor-guide-head {
    font-size: 22px;
    padding-bottom: 20px;
    line-height: 26px;
    border-bottom: 1px solid #e2e2e2;
    font-weight: 700;
}
.visitor-guide {
    padding: 50px 35px;
    position: relative;
}
.visitor-guide p {
    padding-bottom: 18px;
    margin: 0;
}
.banner-ads {
    margin-bottom: 30px;
}
.more-routes {
    margin-bottom: 30px;
}
.more-routes ul {
    margin: 0;
    padding: 0;
    /*display: flex;*/
    flex-wrap: wrap;
}
.more-routes ul li {
    list-style: none;
    padding: 10px 10px 0 10px;
    border-bottom: solid 1px #d6d6d6;
    flex: 0 0 33.33%;
}
.more-routes ul li:hover {
    background: #fff;
}
.more-routes ul li a {
    display: block;
    color: #000;
    position: relative;
    text-decoration: none;
    padding-bottom: 10px;
}
.more-routes ul li a h3 {
    font-size: 16px;
    margin: 0;
}
.more-routes ul li a p {
    font-size: 14px;
    margin: 0;
    padding: 0;
}
.more-routes ul li a p span {
    font-size: 14px;
    font-weight: 700;
}
.more-routes ul li a span.btn {
    display: none;
    position: absolute;
    top: 5px;
    right: 0;
    padding: 5px 5px;
    font-size: 14px;
}
@media (max-width: 1366px) {
    .more-routes ul li {
        flex: 1 0 33.33%;
    }
}
@media (max-width: 1024px) {
    .more-routes ul li {
        flex: 1 0 50%;
    }
    .taxi-list li .taxi-list-right .taxi-cta .btn {
        font-size: 12px;
    }
}
@media (max-width: 767px) {
    .more-routes ul li {
        flex: 1 0 100%;
    }
}
.box-title {
    border-bottom: 1px solid #6dc9f7;
}
.more-routes ul li:hover a span.btn {
    display: block;
}
.banner-review-text .star-img {
    width: 250px;
    margin-bottom: 10px;
}
.banner-review-text .google-img {
    width: 125px;
}
@media (max-width:555px) {
    .banner-form, .banner-review-text {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .banner-form h2 {
        font-size: 20px;
    }
    .banner-review-text h2 {
        font-size: 16px;
    }
    .banner-review-text .star-img {
        width: 150px;
    }
    .banner-review-text .google-img {
        width: 75px;
    }
    .title-block h1.small-heading {
        font-size: 20px;
    }
}